.button {
  border: 1px solid rgb(104, 26, 112);
  padding: 7px 40px;
  background-color: white;
  transition: all 0.5s ease-out;
  border-radius: 5px;
}

.button:hover {
  background-color: rgb(192, 158, 197);
  cursor: pointer;
}